Subject: Re: bug#7469: 24.0.50; report-emacs-bug is broken again (on Windows)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 24 Nov 2010 06:39:20 -0500

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Tue, 23 Nov 2010 20:28:35 -0800
> 
> > Is this before or after you press C-c C-c to send?
> > After I press C-c C-c, what I see in the unsent mail buffer is this:
> >
> >  *** E-Mail body has been placed on clipboard, please paste it here! ***
> 
> I haven't followed the rest of what you guys are saying

The question above is unrelated to the portions of the thread that you
didn't follow.

> but that is the text
> that should appear in the mail client new mail message body, on Windows. You
> just select it and hit C-v to paste the prepared bug report content.

Yes, I know that.  I was asking you whether you see this text in the
"unsent mail" buffer _after_ you type C-c C-c to send the bug report.

The reason I'm asking is that I do see this in the "unsent mail"
buffer, and I'm trying to make sure that you and I see the same
problem, which is that Emacs uses its own facilities to compose the
bug reporting mail, instead of passing the baton to the system's mail
agent.